apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-32
spec:
  channel: 1-29
  number: 32
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:7cad89fc9574226b6dadaca92a5eac73c9b9362492d0cf36042f78e7eb64d1a4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-29-32
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 6695d3e1e48c7e6236ec7e2c7bbad685d10d30819ad48908062891991ee9c191
        sha512: 0c27a38ea9d67520d6ee879111425583c734902eaed48045a56684c68d61edb181dc75fd3edc369ef0a20617a4a2c914888e07428008cb7a22427bea2ae66ae7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bdcadca6a58f1cc14b925b10bda93dc6fa4fa681395ec1242ea8688dced08ebf
        sha512: ff53d1b29137762ed0497339e915b8a54b8594cd946bcb64cf7cd22a1e5fd68905082c0fe4fd087b6c51350015e15cd64c30afefd745a70de73b1bdda4643a8d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: dc8c3d4d544cdfe51cef706da45ba8a761f4e434984e3c467028ddea56a9c7ec
        sha512: 2e40f86f2b776dc84cf7b7c14fa3bd8401960701285186780e3a43b325c7d274627da5608a47d50e464b186ca96f7e8bd01d97ce821ea2000d4f24ef5ea9792d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 17b9f44b28504e723d308120d378a48e10592610824a8dedd34b93238d60e5ce
        sha512: 35ba53369bef08e8f522b1c2f5a34705c0d931002d30d5857592be6715b7cdb29eb84c6292cf0233c39e13b53abc5d3ca1092bda887685bcdba9752105a84706
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d77628989a6d2ecc925232a5c83c0dda527e2d5e9e3084b1c89d9156d34bb6ec
        sha512: 4f5bf8cb625ca55facc8eab2b81782370fa4fc99869fe5d816af9f47ed564c1601afe4906da39328c876e50d1e3ed790352ce38f4a4eb59e3a9b1ed435bf0888
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ed9e833191dfad705b5cecced6dc891189bcb30453db328793cf98a0cd61325d
        sha512: 352ad8e072b50bb3ddcd07f01104868f2b92cc4f0213c1d9296869f0a2e021013ef881531fdf8f23766a4a8f99565eeab2b4ad59a3fe867402d8c3a6a2ac44eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 08a35f933cc8db7adfa7415f3f8f6621cf66d834d993bfd3756c53542feda3e2
        sha512: d7de4923f71dcffb0a9b98f9cb8ab4a5413575d70d287622eccdfa027e24d2be54b7b0898b1bc4beb142e1280bebe621be24eb0e1a4c44ea559b1f74a98c612e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 556a303296adba27b9eaad29bd390346b8e48b5b3074111fe9126c9ae0cfcada
        sha512: 967fcc0bb8673ada9f465cb1609d2481573df4b5873def81c7ce82b8b16c3ecb4fb5c5f4feb17ba8b4fc9efcb04a189f792f9aeae8dae968c06ee0eae89672a0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 46c8914149878e97f08bdf1f05a84769727199095388cfbcbdd3f5afab6f4ff3
        sha512: 597c2a41c3a962103c6ab6ab0a2f631c762b4cd658d2237ae61dfd7690f787fd89dc98ff773c89ef6412aa0e0f9be3268ebf13b13e0a8ae9f73b8f032b13b266
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:2b29aada3558f6a9dfda93787ceb3c761e8071ea3df281a1f208c2063479928f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.13-eks-1-29-32
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:170b58a1817d7b70eb02096f30a90e5281295dbe62873b5ae3c41442b1ef6303
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.13-eks-1-29-32
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:a40e73cb4ad38cef8cf15654926a79899f91aa173a4fbec1bed2c93c5ba6bf92
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.13-eks-1-29-32
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:46f3880b38b9b8383ef1290faab298677f7fb2b45773da4f80a96c27f09be648
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.13-eks-1-29-32
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:1a8a59507028ec839c618edf2ca703ba760eb217ca93fbe0d9937c5cfd4efe8e
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.13-eks-1-29-32
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 9a12b6b4b6c6c40bc388b7673d22ec44c19dfed203bc51444a1bd99b015a60e1
        sha512: 3e6d7784ead1b8ad1b18eb026b3296f0b7b346460653f12a8e0e01978b602a3cbc472879d6f18975760ecb115fdc58377fc43f495e7a785259b84cb8f4e0cab5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f460957afa0328aefcd4043419c61d0ea43956c7232703c8e59ec3e50183bbd6
        sha512: ef673f95dcd5fa93a9b1730eb0d832a1a8df420476d764fa2eb30015a684b18f804bea1c7aed76b5be0109580d7ed2418018366d404d07eaf36da3ae8dd14c6a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ca81a8217475bef1e7c9ed9288f7303e325ab3249eaa063614de6c3746114a21
        sha512: cd90e3ac8f518c481de5069e8f94d452159d5970e84349745c777ae1910aef7a6816e3b9104bbf57a90054eb6cd759d6159db57d38ed75c65c8dd08506a32d49
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b50a86182609a125141ec2b3e0e94c3828b8a2a3e4c37166a3c7083f5b20a6e8
        sha512: 12d5533018a844241a0cfa47e4a50a32ac09634bf5eadb80d684bd4c6a8b8f92b7b5613c7ab59b3fd04518820bbbc7d1f863db1b609b7d2180b100b148d44585
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ed4ad3d0997a3f69a4a440e366280e644a147f22e6cebe8197593cdf7de83770
        sha512: 20de3c7cda56f089718c27ee68c98e27c95831a787eb3ed30e9347c812cd1c876a4f1a7e36cdbc9bfdbbc3c9646bdc3aa13301299e82affdf6ecef126fd18f4c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 13b9f213cf1763acdaedb66a5d11874e0da178a62a7789299058d9c4f094349c
        sha512: ae4eb0fb6f3eb6a5df4c23c2154512c9c001fe95db6f0e478a0e00c6492cc9dd48a4a8b61cfdc7cf90b2d3f425327d38ddb8f4f39e5522904a47d46aa5d91dc5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: df569ce3a94c17ff55d771daabf73bb1b5508a714ae8bc61dbabba8b94682ab5
        sha512: 69af0c109c71ed35ac6c82d4156309b9185f5d221e173b43e8629989c4555aeda2f21708d6d2aa5a8fa05b76646bad90c51c260a3d4515bc16fdb3c24976f83e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 61c5e0a07dd3ef1d8714231d26d831c87ef4b310ea85321a146496cb0c8aa6b7
        sha512: ee5d0d672c0db27ff9ab4438b7ebef149612b8e394900743bad439d72e2a4a152ca6bc572691f041df6f29c48905337dc89b636a67fac0eb76f4e73b672b66f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a1c33b98f3d2b16452e5a62977aff5f1f5e3a36eee39855e87bb5cdd3e67562a
        sha512: 5475013a14f2a94d9e999242a6f34af414678165eddd36ef07fe185b0efa8044ec3ae2c41e426152b9f2d000c8e7d43ab46d1cc6c4e8a0fb8fbd04599721b890
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6ed35d9cf41ab03f886db288faffdde0599512ebf4470e0eb1478d36365095ab
        sha512: 95ff76aa4d2457f56399b35ff09864c4cf9eb04f7b17d22ae6abf42774be00843c9ff6cd88290d06987bd23eb7aeba38ff1634fbc51ecde83be3334e9cf71352
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b343d35b5ed5417d720c7cb7c4a9b1e83d16d41f843989eb58424cfe36667002
        sha512: 64695b9611641f3075762c286610f556210418f095acb327ff80b000faa2bba20976084edce4877951e0292d1a36d2bf6ada53c80526e7e970ace15b550f2b36
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4d0b6deeb9f4fb13c8762306b004dedce24c5d6bcb6d8c45a22c09fbb3a067ed
        sha512: a3d6c15a16f03c0eccd83ea2b63403c3cc135016eb3acca3139acab97ba97ee67147fd7b87c8eca72040f486bf1d9c70c37f1b00bf1695d62325dfde64bad6a8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6e8c73d1384c41e6da612819f3b8c8856a395785e267c90f9ba994b0568e2a95
        sha512: bc982a89f216469aa79adf96d0fe0515a0151f5fb14c41ca8d57e6826478ddeec90e2952e2343997ae17837349cfa18810cb507d69011be06a01c0375a35cbeb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c3b898ccf3953fb53812c7211655ecbaeb2a15c93e9237abfd9811d831274e48
        sha512: 4ee17ecfa39fa20d2e7709430f87317b4730c45e1622c477db6ea93dc27d37e16095b914baacb4213b2411736780331cdeaa854702ef1f2c002e711ee7194519
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5bef254c3007842cca32273bb45f6b6aece5dee51e10162b51588b5e8c5b1fa8
        sha512: 917cdcc486804cacc1c9b22be8221f0f801a83f3c523e0d3d86940db2dc59c207b03ac3765ef2eef64e12891fbcb2552d5d175159b202b6d0a3b95cc2edd624f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8b33dbf31c59ac561d3b894180c506b3b3e6e38972698dd3f54fddc1ee9d07ad
        sha512: e6a0b5bba790524d47bb0c71b65d53e5b6d8811c872964219ae29b9ff94e05a86b19fbba4ee82085b063df17665a87d858ce04d9283e1ff09a0e21913c396c96
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fe0d699fee2b25ff314cddb5f30e592adadb5ffb210d97ec86405a087b834ec3
        sha512: 077f0df0e1ce9e1170ae15451cdf4cccfac10dc0c3e8e950240538a40af1c7476976094ae62471b3b61ff0d446b9dd40ef45261ed687dd7f6bdf18fb241f7917
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 430093d2b1b5447928e5b88909ba12afc6a0fccaff551db0c9888e669a828c78
        sha512: cc8f43eb0d17952a934f0fa8bd2d95a2c67232763075f48eaba70c12d541ddd93a5fa876aec10990ab297be012e7e4509cac6ccfb2eefddee49153e37d323693
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6b3879c81afd1ccd13a1584fbfc21591c31c7b85cdc1cf1fb4b732c68fe3faad
        sha512: 29796e715d601c6805f071e3a9015319b70e5b5e2b42fa0b41e94bcd2f6f89ab2747297ce1835f34ec01b16413f96e20f7bf7f506061b361d2f253de4ba44efc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e1bde50fae8bfc03a7596e60eeefdce7bd84674353a3f81658ae9dba03a8b280
        sha512: 88e57338d88f5eef75b76eb384a6421d073e94b8543018eaf46178880c14cc661726b919fa17da9a9a50901b154d43c5bf631a8d824e30c2fb1c4542adbbceae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bab2d90420d44de5d96610bbaab0f0c7a36d0faa9dab63560a48a059b30409c7
        sha512: a2cb75b4a2bcde6ade3a145a2b500bc5f8c8b261647ac23a3cbc522f9302e02e6827949573415276cd859f60a5a0689dc6d8e9fe71b76925107e2ebfae912884
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e2bd8a2eff48cd841d7af548ead19693cd2015df2b30c223c4658c535c65dd70
        sha512: 9655068d9858ffb98f3fa298e89c3333d1adbde1348943f42d10f00db4b55bbedbfa33b68f2e28d5281bba8e704c4a60650bf20d60cd8d2a54c29078db982a3a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5680da4feb4f478ec5539bcba066d75abb7863e781dcaa513c197f54b395697c
        sha512: e129582af76b54ee5defcd7eb381398443e4e09ea235b46ab3257e285b14075cca0ff5a5b08821cb9b78e311f1fc157c7449d430228d8a82014c743bfb78a40b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 26e3590899b7dd5adc1b2d7c2ca937e2e9340b5548eeee000dcb5b8198264380
        sha512: 1c196010a345f051bc97e64940f41d497eb5c0feea9f1e22a226e26776f50ae8cc4a100916aea0f2ebca9b3c7cd627285eefb1510a4911debf65ff490bfde69e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 14deb38abd6b7fe4635125575d5801df1ccd2962c151d7a3f6ce316211ab627e
        sha512: 8bf4ba02e3b4a2c0344611b35a74bb171a341fc7e9f37a8b19b4dd16ea3bc3ba261c05d939b162edff606016ea0912b819d668a0e4a25634652b5210291eb0e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 579f5d2a87473d09c28d6ba59a6c78bd533853aa3da11531ddbfbe181cc290cd
        sha512: aa1981d5713f284893180dbd74eb308a5f01dacc072a4f65f243378d5261d321ec54e2c7df4e69b6b6c3d01128fd659c9a5319826a555152903a5829c38232a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a4157e805efe67a33b1ec9be2e82a1384fb615d855ac9d66f3b07fb0795675b3
        sha512: 795f49411cde6738b6fb62169d1bdf27ef6dd286d85cf602b3ec23205b11377cd5dfb805ebea2738e63e9264fb1ab7d090ae3cf27b30fcc7c93e86db4bbc163e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: f6c7e8174164976f9be2c9da341630adbc7cf04248663ccab3d787d897d27eba
        sha512: 98376079bf7cd73e8b20590f79354141449f56c59ea05f93b44fa2bbb350fd3c5bd191993f470cf9d16a93561e7952713eb9a36486e7b9f71c1734b20e681a83
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/kubernetes/v1.29.13/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 16559cf177a176801c69a8e6564a41a3ed89aa11
    gitTag: v1.29.13
    name: kubernetes
  - assets:
    - arch:
      - amd64
      archive:
        sha256: d5fc7f3f735a96ee6fe34afc37d2b9fdf55539dcd6ff3a50d01581560a9b6068
        sha512: e3d6170dfdf3871a7545b2b0b048b5cc1ca3f92ac985c5ffa2be84fd06ea878dc6aacadb6328bda00c7cc7d4a71b315bd097682207ccd85bea4bd57b9de56fe6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e13f60d9a3ae75f5dddc891c7125f69b033e237c02a2c9510fbd668a7ce728a4
        sha512: 9e7c439e8faa6379a16e001c02d1cf04804353cbe944ee08117ca270764554f3a81058d6bf9419b3ec073259f3e8c41cc69444e2883dbe46f7674986de6f464e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0482e29f0b57e0d9f1894323925707008580d90eab3de71dfa05a2630f3409a8
        sha512: cb9b404743ce7df4dfd419d52f959020152c492afaaf3a6d1113c6039f61d141ae774af55d740383141296afa0f0dec2e8b0f8677a3f413f66e32b069087f34c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eade634317bd7d3881c1b88364c6b380dfb6f938b708125dcdd9cd3294b3f798
        sha512: a1f39f74bb599fffb1b3fda1e6dd15eb6e77938336926f8444bff0df51fea31ceef19973c32f5b678e3aea31e02ad3f098420d890e6f43532167aafa9d2e6957
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:339e47dccc159e8d4f55660e66bba443b32a45ded23f42397ee5649bddb068e6
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-29-32
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:9badcbed8fd3d3a3f52051ed15d47e94b299ce829c2dae206ec9bd7c2f31d971
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.1-eks-1-29-32
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.1
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:2cef9b666d369959b4e2e10ddd70e9a12ec45e3f4f26d1b46ae22bc2670631d1
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.0-eks-1-29-32
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:aba6c0c7ee21079fe9794be2c0491046669cebb077ce83005b31b18f64f6581d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.0-eks-1-29-32
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:0288cbab1a1d82bbecadd0ed10b2078837f66d2ea4ad73d68958bb1660cf9af0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-29-32
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:efe323f5123e042a74311f464a11456835319b694bc41be80afb6840528ed3bd
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-29-32
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:25c890a8b1c3d6f0a37ab84e448e1e1002ef491c7d24138fbc2362df3ee141f0
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-29-32
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 66052def5196f77ac8ada4ce4b3c455f8e42ff976accc67deb630b7ba76128dd
        sha512: 2736f5227cdec16c2bac1da0870efd3a1a1259f892bf89f35bc4c8ffbbce5b88745e8475680955546359e5ec67b9cacdeec5621f14aba889d64c6d88d181c23e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0fdc80ece04d08836310ede6eb260d73e2b0f0fcb86fe20e94ceae02b9a21829
        sha512: ce65f995be5d17893978e31625d808b3dff096d7a98e451a7be0d09a96f3cf5db5f8c192c7b96f26ebe86b27caa015f61aa4760f0e7e418c7cd6342e94881eb9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e24b61f5e247b2faefef0d1aeec96d5972f299216113ee696823b92027e6bdd6
        sha512: d1a68205f5dacdafbc9e622527c8716c5b55ed09a2415c7c0466a6731be0707718bfcb543e94f17e8111159f7c3adb35e6e40302d0201492eca568972f901055
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7aa79534e8f4f2cdfd590bd502756d2fa7535a87a2a9d930a046768b7f2add63
        sha512: a53e086c17650ca88db106e8957c2f25c283ac765e05716b28ab6ad06931e7f0e0afd97d1d8eaeecf6a2af875c8a7f226f765a051deeaa003a7335b350291354
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/32/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:8a40d1530c3675fdb8cd0ba908eb1565ce68b1c331124336bfc4e6335143c7db
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-29-32
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:e45d16eccf0c24198441bde4e09f965f0a12a1ea60b72cb7a235e975f7b29271
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-29-32
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:9b0c8d5d10839176b666e69af4fc7cd575c45abc4b2058f8b77de4536b6f8308
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.0-eks-1-29-32
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.0
    name: external-attacher
  date: "2025-02-14T22:55:08Z"

